Changes

Jump to navigation Jump to search
378 bytes added ,  10:27, 24 November 2013
m
Adding two prerequisites
Line 15: Line 15:  
You can either build the GUI [http://gitorious.org/fgscenery/terrageargui/ from source], or download a pre-compiled build:
 
You can either build the GUI [http://gitorious.org/fgscenery/terrageargui/ from source], or download a pre-compiled build:
 
* [http://liveries.flightgear.org/terrageargui/ Windows builds]
 
* [http://liveries.flightgear.org/terrageargui/ Windows builds]
Please note that you need to download/compile a recent version of [[TerraGear]] as well.
+
Please note that:
 +
* you need to download/compile a recent version of [[TerraGear]] as well;
 +
* for Windows users, you'll need to add three DLLs to you TerraGear GUI root directory:
 +
** msvcp71.dll (see [[TerraGear_Installation_for_Windows]] to know how to get it)
 +
** mscvr71.dll (see [[TerraGear_Installation_for_Windows]] to know how to get it)
 +
** gdal12.dll (this can be retrieved from ftp://ftp.ihg.uni-duisburg.de/FlightGear/Win32/terragear-cs-Win32-20101002.zip )
    
==== For GNU/Linux users ====
 
==== For GNU/Linux users ====
518

edits

Navigation menu